--On 28. November 2005 13:28:19 +0100 Gerhard Schmidt <[EMAIL PROTECTED]> wrote:


I'm a little bit puzzled why there are growing Number of Mails telling
that the support for FastCGI will disappear in the future. Why is this.

I am running multiple sites that are hybrides of apache/php and zope. It's
very easy to set up such a config with mod fastcgi and Apache. It works
just fine and very stable, even on heavy load.

The posibility to Easy integrate Zope in existing apache/php server was
one of our main reasons to use Zope.

This is not the recommended solution (at least not since several years). There are no plans to remove FastCGI but it is no longer recommended and supported. But this reminds me that we could officially deprecated it and remove it safely after two release cycles (Zope 2.11).


Attachment: pgp7DIkg6Co2l.pgp
Description: PGP signature

Zope maillist  -  Zope@zope.org
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to